.rotating-text {
    transform: translateX(-100px);
    position: relative;
    font-size: 45px;
    line-height: 52px;
    font-weight: 700;
    color: var(--heading-color-one);
    margin: 0px;
    font-family: var(--font-family-main);
    text-align: center;
}

.rotating-text p {
    display: inline-flex;
    vertical-align: top;
    font-size: 45px;
    line-height: 52px;
    font-weight: 700;
    color: var(--heading-color-one);
    margin: 0px;
    font-family: var(--font-family-main);
    text-align: center;
    margin-right: 10px;
}

.rotating-text p .word {
    position: absolute;
    display: flex;
    opacity: 0;
}

.rotating-text p .word .letter {
    transform-origin: center center 25px;
    font-size: 45px;
    line-height: 52px;
    font-weight: 700;
    color: var(--color-set-one-2);
    margin: 0px;
    font-family: var(--font-family-main);
}

.rotating-text p .word .letter.out {
    transform: rotateX(90deg);
    transition: 0.32s cubic-bezier(0.6, 0, 0.7, 0.2);
}

.rotating-text p .word .letter.in {
    transition: 0.38s ease;
}

.rotating-text p .word .letter.behind {
    transform: rotateX(-90deg);
}

.w-1 {
    color: #016d77;
}

.w-2 {
    color: #016d77;
}

.w-3 {
    color: #016d77;
}

.w-4 {
    color: #016d77;
}

.w-5 {
    color: #016d77;
}

#families {
    scroll-margin-top: 100px;
}

@media screen and (max-width: 576px) {
    .rotating-text p , .rotating-text p .word .letter{
        font-size: 35px;
        line-height: 43px;
    }

    .rotating-text p {
        display: block;
    }

    .rotating-text {
        transform: none;
    }

    .rotating-text p .word {
        left: 50%;
        transform: translateX(-50%);
    }
}

.postid-4061 .page_header_default .bakground_cover,
.postid-4051 .page_header_default .bakground_cover, 
.postid-5520 .page_header_default .bakground_cover,
.postid-5511 .page_header_default .bakground_cover{
    background-position: 50% 22%;
}

#about-process .elementor-widget {
    height: 360px;
    width: 360px;
}

#blog-page .blog_box.type_two .content .authour {
    display: none !important;
}

#blog-page .blog_box.type_two .content small.comments {
    display: none !important;
}

ul li, ol li {
    list-style: disc !important;
}

.postid-266 .page_header_default .bakground_cover,
.postid-5486 .page_header_default .bakground_cover {
    background-position: 50% 30%;
}

@media screen and (max-width: 991px){
    .res-d-none {
        display: none !important;
    }
}